<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AllSectionsFilterLabel">
    <value>Всички отдели</value>
  </data>
  <data name="AllStatusesFilterLabel">
    <value>Покажи всички статуси</value>
  </data>
  <data name="CancelledStatusFilterLabel">
    <value>Изтрит</value>
  </data>
  <data name="CancelledStatusName">
    <value>Изтрит</value>
  </data>
  <data name="CookingCompletedStatusFilterLabel">
    <value>Готови</value>
  </data>
  <data name="ServedStatusFilterLabel">
    <value>Сервирано</value>
  </data>
  <data name="CookingCompletedStatusName">
    <value>Готови</value>
  </data>
  <data name="CookingStartedStatusFilterLabel">
    <value>Приготвя се</value>
  </data>
  <data name="CookingStartedStatusName">
    <value>Приготвя се</value>
  </data>
  <data name="KitchenProductActionsDialogTitle">
    <value>Действия</value>
  </data>
  <data name="KitchenProductsFilterEditDialogTitle">
    <value>Филтри</value>
  </data>
  <data name="NavigateToProductsByOrderButtonText">
    <value>ПОРЪЧКИ</value>
  </data>
  <data name="NavigateToProductsByServeButtonText">
    <value>КУРСОВЕ</value>
  </data>
  <data name="ProductDetailsOrderNumber">
    <value>Поръчка:</value>
  </data>
  <data name="ProductDetailsSectionAndTable">
    <value>Зала-маса:</value>
  </data>
  <data name="ProductDetailsWaiter">
    <value>Сервитьор:</value>
  </data>
  <data name="QueuedStatusFilterLabel">
    <value>Очаква се</value>
  </data>
  <data name="ReadyForCookingStatusFilterLabel">
    <value>Време за готвене</value>
  </data>
  <data name="ReadyForCookingStatusName">
    <value>Време за готвене</value>
  </data>
  <data name="SectionsFilterHeader">
    <value>Отдел</value>
  </data>
  <data name="KitchenTimeModeHeader">
    <value>Режим кухня</value>
  </data>
  <data name="TimePeakScheduleModeLabel">
    <value>График</value>
  </data>
  <data name="TimePeakModeLabel">
    <value>Час пик</value>
  </data>
  <data name="TimeNormalModeLabel">
    <value>Стандартен</value>
  </data>
  <data name="ErrorKitchenTimeModeSet">
    <value>Неуспешно установяване на състоянието на кухнята</value>
  </data>
  <data name="AmountAll">
    <value>Всичко</value>
    <comment>AmountAll - название кнопки для переключения (на максимально возможное) количества блюд для разделения на кдс</comment>
  </data>
  <data name="ProcessingStatusIdleName">
    <value>Все още не се готви</value>
  </data>
  <data name="ProcessingStatusProcessedName">
    <value>Готови</value>
  </data>
  <data name="ProcessingStatusServedName">
    <value>Сервирано</value>
  </data>
  <data name="ShowFilterEditPopupButtonText">
    <value>настройки</value>
  </data>
  <data name="TimePeakLabel">
    <value>ПИК</value>
  </data>
  <data name="TimeNormalLabel">
    <value>НОРМ</value>
  </data>
  <data name="HandTimePeakModeLabel">
    <value>РЪЧНО</value>
  </data>
  <data name="TimePeakModeChangeWarningTemplate">
    <value>Внимание! След {0}:{1:D2} мин. се включва режим работа «{2}».</value>
  </data>
  <data name="CurrentTimePeakMode">
    <value>Включен е режим работа «{0}».</value>
  </data>
  <data name="StatusesFilterHeader">
    <value>Статуси</value>
  </data>
  <data name="TimeLeftToCookingStartUpToHourFormat">
    <value>{0} мин.</value>
  </data>
  <data name="ReadyForServingStatusFilterLabel">
    <value>Готови</value>
  </data>
  <data name="QueuedStatusName">
    <value>Очаква се</value>
  </data>
  <data name="ProductDetailsKitchen">
    <value>Отдел:</value>
  </data>
  <data name="NavigateToProductsByProductsButtonText">
    <value>блюда</value>
  </data>
  <data name="ItemStatusUpdatingProgressText">
    <value>Запазване...</value>
  </data>
  <data name="ProcessingStatusSaveFailed">
    <value>Невъзможно запазването статуса на ястието. Моля, опитайте отново по-късно.</value>
  </data>
  <data name="ItemAmountUpdateFailed">
    <value>Неуспешно обновяване на количеството ястия. Повторете опита по-късно.</value>
  </data>
  <data name="ItemsAmountUpdateFailed">
    <value>Неуспешно обновяване на количеството ястие: {0}. Повторете опита по-късно.</value>
  </data>
  <data name="ServeBlockHeaderGuestsCountFormat">
    <value>Гост: {0}</value>
  </data>
  <data name="ServeBlockHeaderTableNumberFormat">
    <value>Маса: {0}</value>
  </data>
  <data name="ServeBlockHeaderDeliveryLabel">
    <value>Доставка</value>
  </data>
  <data name="DeliveryCommentMessageBoxTitle">
    <value>Коментари доставка</value>
  </data>
  <data name="ServedStatusName">
    <value>Сервирано</value>
  </data>
  <data name="ProductDetailsProductsList">
    <value>Блюда:</value>
  </data>
  <data name="DeleteWindowTitle">
    <value>Изтрий</value>
  </data>
  <data name="WaiterTextTemplate">
    <value>Сервитьор: {0}</value>
  </data>
  <data name="DeleteAuthUserTextTemplate">
    <value>Оторизиран от: {0}</value>
  </data>
  <data name="DeletedProductStatusInfoTextTemplate">
    <value>Изтрито ястие 
в статус "{0}"</value>
  </data>
  <data name="DeletedModifierStatusInfoTextTemplate">
    <value>Изтрит модификатор
 в статус "{0}"</value>
  </data>
  <data name="AddedModifierInfoTextTemplate">
    <value>Modifier added</value>
  </data>
  <data name="UpdatedCommentStatusInfoTextTemplate">
    <value>Comment updated 
at "{0}" stage</value>
  </data>
  <data name="DeletedCommentStatusInfoTextTemplate">
    <value>Comment deleted 
at "{0}" stage</value>
  </data>
  <data name="SectionAndTableLabel">
    <value>Зала: маса</value>
  </data>
  <data name="OrderLabel">
    <value>Поръчка:</value>
  </data>
  <data name="WaiterLabel">
    <value>Сервитьор:</value>
  </data>
  <data name="KitchenLabel">
    <value>Отдел:</value>
  </data>
  <data name="DishLabel">
    <value>Артикул:</value>
  </data>
  <data name="TimeLeftMoreThanHour">
    <value>1ч...</value>
  </data>
  <data name="RecallButtonText">
    <value>Върни</value>
  </data>
  <data name="ConfirmHeterogeneousStatusChange">
    <value>Внимание! Блюдата в поръчката/доставката имат различни статуси.
Сигурни ли сте, че искате да промените блюдата в статус «{0}»?</value>
    <comment>{0} — название статуса, в который пользователь пытается переключить группу блюд</comment>
  </data>
  <data name="ConfirmJumpStatusChange">
    <value>Внимание! Някой от блюдата преминават в статус «{0}» което прескача междиния статус.
 Сигурни ли сте, че искате да преведете блюдата в статус «{0}»?</value>
  </data>
  <data name="DisplayRemainingCookingTime">
    <value>Обратен отчет</value>
  </data>
  <data name="SelectProductAndShowAsemblyChartButtonText">
    <value>Тех.карта</value>
    <comment>ТК — технологическая карта (блюда). Текст на кнопке, по нажатию на которую вызывается диалог выбора блюда, а затем показ технологической карты выбранного блюда.</comment>
  </data>
  <data name="DeliveryType">
    <value>Тип доставка:</value>
  </data>
  <data name="CurrentTimePeakModeNormal">
    <value>Включен е стандартен режим на работа.</value>
  </data>
  <data name="CurrentTimePeakModePeak">
    <value>Включен е режим "час пик".</value>
  </data>
  <data name="AdjacentSectionsLabel">
    <value>Други обекти</value>
  </data>
  <data name="CommonServiceTypeFilterLabel">
    <value>Dine-In</value>
  </data>
  <data name="DeliveryByCourierServiceTypeFilterLabel">
    <value>Доставка</value>
  </data>
  <data name="DeliveryPickupServiceTypeFilterLabel">
    <value>Събиране</value>
  </data>
  <data name="DeliveryCommentDataFilterLabel">
    <value>Коментари доставка</value>
  </data>
  <data name="ExternalNumberDataFilterLabel">
    <value>Външна поръчка №</value>
  </data>
  <data name="SourceOrderDataFilterLabel">
    <value>Order source</value>
  </data>
  <data name="TabNameDataFilterLabel">
    <value>Tab name</value>
  </data>
  <data name="OrderDataFilterTitle">
    <value>Order details</value>
  </data>
  <data name="OrderServiceTypeFilterTitle">
    <value>Сервизен режим (код)</value>
  </data>
  <data name="ProcessingStatusPackedName">
    <value>Опакован</value>
  </data>
</root>